/*
-----------------------------------------------
Airshed
- - - - - - - - - - - - - - - - - - - - - - - -
Description:	Base Setup Styles
Filename:			airshed.base.css
Author:				Kent Humphrey / Catch Design Limited (www.catchdesign.co.nz)
Date:					8 May 2008
Updated:			30 July @ 1:36pm (DNA)
Version:			v.1.0
----------------------------------------------- */


/* =Global Styles
----------------------------------------------- */
body { background-color: #73BD44; font: 63.7%/1.4 "Lucida Grande", Helvetica, Arial, sans-serif; }

/* =GENERIC STYLES */

a { text-decoration: underline; color: #E78F25; }
a:hover { text-decoration: none; }
p { font-size: 1.2em; padding-bottom:.5em; color:#666; }
strong { font-weight: bold; }
ul { font-size:1.2em; line-height:1.4em; color:#666;}
	.holder ol {list-style:decimal outside; margin:10px 20px;}
	.holder ul {list-style: disc outside; margin:10px 20px;}
		.holder ol li,
		.holder ul li {list-style:inherit; margin-bottom:10px;}
		
ol { font-size:1.2em; line-height:1.4em; color:#666;}
hr.dots { border:none; border-bottom: 1px dotted #C5CDD0; clear:both;height:1px; }
input { font-size:1.2em; padding:2px; outline:none; }
input.checkbox { }
select { font-size:1.2em;padding:2px }
label {font-size:1.2em;font-weight:bold; color:#333;margin-right:10px;}
textarea{ font-size:1.2em;padding:2px }
strong span{color:#000;}
#energyUse em{font-style:italic;}

/* =WORDPRESS DEFAULT IMAGE STYLES */
.alignright { float:right;padding:0 8px 12px 0; }
.alignleft { float:left;padding:0 8px 12px 0; }


/* =FORM STYLES */

fieldset.calltoaction {background:#E4EDEF;padding:5px 0 5px 5px;width:177px;float:left;}
input.addtocart{background: url(../img/btn_addtocart.png) no-repeat 0 0; width: 80px; height: 20px; display:block; text-indent:-999em; border:none;float:left; vertical-align:middle;margin:7px 0 0 10px; cursor:pointer; }

/* IE FIXES FOR BUTTONS*/

div#IEroot input.addtocart {width: 80px;font-size: 0;color: #F4FBFD;text-align: right;}
div#IEroot input.addtocart {width: 94px;text-indent: 0;}
div#IEroot input.addanother {width: 100px;font-size: 0;color: #F4FBFD;text-align: right;}
div#IEroot input.addanother {width: 114px;text-indent: 0;}
div#IEroot input.confirm {width: 136px;font-size: 0;color: #94D6EA;text-align: right;}
div#IEroot input.confirm {width: 150px;text-indent: 0;}
div#IEroot input.addOffsets{width: 190px;font-size: 0;color: #2c822d;text-align: right;}



div.miniform {width:100%;margin-bottom:40px;}
div.miniformleft {width:187px !important;float:left; display:block;}
div.miniformright {width:187px !important;float:right; display:block;}
div.miniformright fieldset.calltoaction, div.miniformleft fieldset.calltoaction {width:177px;}
div.miniformcontainer input.addtocart{float:right;margin:10px 0 0 0;}
div.miniformcontainer {margin-bottom:10px;}

/* =CART STYLES */

input.quantity{width:20px;text-align:center;color:#666;}
table.cart {font-size:1.1em; font-weight:normal;color:#666;width:400px;}
table.cart td.price, table.cart th.price {width:55px;}
table.cart td.quantity, table.cart th.quantity {width:55px;text-align:center;padding-right:15px;}
table.cart td, table.cart th {padding:4px;}
table.cart td.product {font-size:1.2em;color:#274B54;font-weight:bold;text-decoration:underline;}
table.cart tr.grey td{background:#E4EDEF;border-bottom:1px dotted #999999;}
table.cart tr.grey.first td{border-top:1px dotted #999999;}
table.cart th {color:#999;}
table.cart td.first, table.cart th.first{padding-left:10px;}
table.cart input.update {font-size:1.0em;}
table.cart tr.lined td {border-bottom:1px solid #ccc;}
table.cart tr.total td {color:#000;padding-top:10px;padding-bottom:10px;font-weight:bold;font-size:1.2em;}
a.cartnext {width:197px;height:20px;display:block;text-indent:-999em;background: url(../img/btn_cart_next.png) no-repeat 0 0;margin-right:10px;outline:none;}
a.cartnext1 {width:197px;height:20px;display:block;text-indent:-999em;background: url(../img/btn_cart_next1.png) no-repeat 0 0;margin-right:10px;outline:none;}
a.cartnext2 {width:183px;height:20px;display:block;text-indent:-999em;background: url(../img/btn_cart_next2.png) no-repeat 0 0;margin-right:10px;outline:none;}

div.provider{margin-bottom:20px;}
p.cartnext {margin:20px 0;}
p.cartnext span{margin-top:2px;}
p.cost{color:#0F68A0;font-size:3em;font-weight:bold;width:170px;margin-bottom:0 !important; font-family:Helvetica, Arial, sans-serif;}
p.cost strong{color:#0F68A0;line-height:0.4em;}
p.total{margin-bottom:0 !important;color:#000;font-weight:bold;}
p.description{width:100%;}
img.cartimage{margin-bottom:5px;}
div.cartimage{margin-right:10px;}
div.total{width:260px;}
p#notification{color:#fff;background:#d00e17;}
div#notification{color:#fff;background:#d00e17 url(../img/img_error.png) no-repeat top right ;padding:5px 5px 5px 10px;margin-bottom:20px;font-size:1.2em;}
div#notification ul{font-size:1.0em;}
div#notification ul li{color:#fff;}
.col_twothird p.name { color:#000; }


fieldset.radios {display:block;padding-right:10px;}
fieldset.radios label{display:block;float:left;font-weight:normal;margin:0 0 10px 0 ;font-size:1.1em;color:#666;}
fieldset.radios label.left{float:left !important; position:relative;}
fieldset.radios label.right{float:right !important; position:relative;}

fieldset.radios legend {display:none;}
fieldset.radios input.radio{clear:both;position:absolute;top:2px;left:0;_top:-1px;*top:-1px;}
fieldset.radios label.radio{position:relative;padding-left:20px;font-weight:bold;width:100%;}
fieldset.radios label.radio span{color:#000;}

fieldset.step2 {display:block;padding-right:10px;}
fieldset.step2 label{display:block;float:left;font-weight:normal;margin:0 0 10px 0 ;font-size:1.1em;color:#666;width:190px;}
fieldset.step2 label span{color:#FF0000;}
fieldset.step2 label.left{float:left !important;}
fieldset.step2 label.right{float:right !important;}

fieldset.step2 p span.asterix{color:#FF0000;}

fieldset.step2 legend {display:none;}
fieldset.step2 input {width:190px;color:#333;border-top:1px solid #7D8182;border-left:1px solid #7D8182;border-bottom:1px solid #ccc;border-right:1px solid #ccc;font-size:1.1em;font-weight:normal;}
fieldset.step2 input.checkbox{width:15px; height:15px;clear:both;position:absolute;top:15px;left:0;}
fieldset.step2 label.checkbox{position:relative;padding-left:20px;width:170px;padding-top:10px;}
fieldset.step2 label.large{width:100%;float:left;}
fieldset.step2 input.large {width:100%;}

span#singleNotice{font-size:1.2em}

/* =CALCULATOR STYLES */

div.results{border: 1px solid #94D6EA;height:100px; background:#fff;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px; }
div.emissions {display:block;float:left;width:386px;}
div.emissions h3{margin:15px 0 0 10px;}
div.emissions p.carbonNo {font-family:Helvetica, Arial, sans-serif;font-weight:normal; color:#000;padding:0;line-height:45px;}
div.emissions p.carbonNo span{color:#0F68A0;font-size:3.5em;font-weight:bold;}
div.emissions p.carbonNo input{float:right;}
div.emissions p.label{background:#F9F9DF;width:152px;margin:0 auto 0 !important;padding:2px 2px 2px 10px!important;}
div.emissions p.costNo {display:block;float:left;font-family:Helvetica, Arial, sans-serif; font-size:3.2em !important;margin:0 auto !important; font-weight:bold; color:#000;background:#fff;padding:5px 0 0 10px !important;}
div.emissionsResult{margin:0 0 0 10px;height:60px;padding-bottom:0;width:360px;}
sub {vertical-align:sub;}

input.addOffsets {background:transparent url(../img/btn_addoffsets_large.png) no-repeat 0 0;display:block;text-indent:-999em;width:190px;height:60px;border:none;margin:25px 10px 0pt 0pt;float:right;cursor:pointer;}
fieldset.energyuse {padding:10px 15px 10px ;display:block; margin-top:4px;}
fieldset.energyuse label.left{display:block;float:left;font-weight:normal;margin:0 0 0 0 ;color:#333;width:123px;}
fieldset.energyuse label.select{width:246px !important; font-weight:bold; }
fieldset.energyuse input{width:86px;color:#333;border-top:1px solid #7D8182;border-left:1px solid #7D8182;border-bottom:1px solid #ccc;border-right:1px solid #ccc;font-weight:normal;}
fieldset.energyuse .short {width:56px !important;}
fieldset.energyuse select{width:236px;color:#333;border-top:1px solid #7D8182;border-left:1px solid #7D8182;border-bottom:1px solid #ccc;border-right:1px solid #ccc;font-weight:normal;}

fieldset.energyuse a.confirm {float:right;background: url(../img/btn_calculate_grey.png) no-repeat top left;height:25px;width:83px;}
fieldset.energyuse a.confirm:hover {background-position:bottom left;}

.fieldSelected fieldset.energyuse a.confirm{background-position:top right !important}
.fieldSelected fieldset.energyuse a.confirm:hover{background-position:bottom right !important;}

.fieldSelected fieldset.energyuse a.confirm{background-position:bottom left;}

fieldset.energyuse select, fieldset.energyuse input{margin-bottom:10px;}

.add_another .btn_add_another_energy_use,
.add_another .btn_add_another_vehicle_use,
.add_another_shipping .btn_add_another_voyage,
.add_another .btn_add_another_flight,
.add_another .btn_add_another_waste_amount {display:block; height:25px;margin:10px 0 40px 7px;}

.add_another .btn_add_another_energy_use {background:url(../img/btn_add_another_energy_use.png) no-repeat top left; width: 185px;}
.add_another .btn_add_another_vehicle_use {background:url(../img/btn_add_another_vehicle_use.png) no-repeat top left;}
.add_another_shipping .btn_add_another_voyage {background:url(../img/btn_add_another_voyage.png) no-repeat top left; width:165px;}
.add_another .btn_add_another_flight {background: url(../img/btn_add_another_flight.png) no-repeat top left; width:151px;}
.add_another .btn_add_another_waste_amount {background: url(../img/btn_add_another_waste_amount.png) no-repeat top left; width:205px;}

.add_another .btn_add_another_energy_use:hover,
.add_another .btn_add_another_vehicle_use:hover,
.add_another .btn_add_another_voyage:hover,
.add_another .btn_add_another_flight:hover,
.add_another .btn_add_another_waste_amount:hover {background-position:bottom left}

.add_another_container {float:left;font-style:italic;line-height:1.1;margin-left:10px;width:120px;}
.add_another_container a {text-decoration:underline;color:#274B54}
.add_another_container a:hover {text-decoration: none !important}

.containerWeight_entered {background: #A3BEC5 !important; border: none !important;width:58px !important; float:left; margin-right:10px;}

/* .bottom_text {margin-top:20px; padding-right:225px; background: url(../img/img_catalyst_large.png) no-repeat right top;} */
.bottom_text {margin-top:20px; } 
.bottom_text p {font-size:1.1em; }

input.error, select.error{border: 1px solid #c01118;}
input.addanother {background:transparent url(../img/btn_addanother.png) no-repeat 0 0;display:block;text-indent:-999em;width:100px;height:20px;border:none;margin:10px 0 10px 0;}
img.energyuse{float:left;clear:both;margin-right:10px;}
fieldset.energyuse select#energytype{width:120px;}
fieldset.energyuse label#energytype{width:130px;}
energyunitsconsumed
hr#margin{margin-bottom:10px;}
fieldset.energyuse label#vehicleunitsconsumed{width:90px;}
fieldset.energyuse input#vehicleunitsconsumed{width:80px;}
fieldset.energyuse label#airtraveltype{width:210px;}
fieldset.energyuse select#airtraveltype{width:200px;}
p.calculator{font-size:1.1em;margin:0;}
h3.calcHeading{width:300px !important;}
div.calculate{padding:0; display:block;width:220px;height:90px;margin:0;float:left;text-align:center;}
div.calculate p{margin: 15px 0 0 0;padding-left:15px;_padding-bottom:0;*padding-bottom:0;}
p.smallprint{color:#000; font-size:1.1em;margin-top:0;padding-bottom:0;}
p.smallprint a{color:#000;}
p.smallprint a:hover{color:#000;}
input.confirm{display:block;width:136px;height:35px;background:transparent url(../img/img_calculate.png) no-repeat 0 0; text-indent:-999em; border:none;cursor:pointer;_margin-left:15px;*margin-left:15px;}

div#fieldWrapper1, div#fieldWrapper2, div#fieldWrapper3, div#fieldWrapper4 {background:#E4EDEF; margin-bottom:20px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px; border:1px solid #E4EDEF;}
div.fieldSelected {background:#F9F9DF !important;}

.short {width: 54px !important;float:left;}

div.dataEntered p {background:#E4EDEF !important;padding:5px !important;position:relative; display:block;margin-bottom:0 !important;border-bottom:1px solid #fff;}
div.dataEntered .three_col {color:#006600 !important;padding:10px 10px 6px 10px !important;margin-bottom:1px !important; border:1px solid #86CC38; background: #C2E78D; font-weight:bold;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;}
.three_col div div {float:left; font-size:1.2em; margin-bottom:2px}
.three_col .entered_name { width:240px;}
.three_col .entered_value { width:200px;}
.three_col .entered_value span {font-weight:normal;}
.three_col .generated_value { width: 130px; font-family:Arial, Helvetica, sans-serif; font-size:1.2em;margin:-1px 0;font-weight:normal;}
.three_col .generated_value span {font-size:1.56em; font-weight:bold;line-height:0;}
.close_button a{float:right;margin-top:4px !important;margin-right:4px;}
.no_float {float:none !important}
.three_col span {font-weight:normal;}

#enteredEnergy table{background:#C2E78D;color:#006600 !important;font-weight:bold;width:100%;padding:10px;margin-bottom:2px;font-size:12px;-moz-border-radius-bottomleft:2px;-moz-border-radius-bottomright:2px;-moz-border-radius-topleft:2px;-moz-border-radius-topright:5px;}
#enteredEnergy table tr td{padding:7px 10px 7px;}
#enteredEnergy table tr td span.emissionsValue{font-size:19px;}
#enteredEnergy table tr td.generated_value {text-align:right;}

#enteredVehicle table{background:#C2E78D;border:1px solid #86CC38;color:#006600 !important;font-weight:bold;width:100%;padding:10px;margin-bottom:5px;font-size:12px;}
#enteredVehicle table tr td{padding:7px 10px 7px;}
#enteredVehicle table tr td span.emissionsValue{font-size:19px;}
#enteredVehicle table tr td.generated_value {text-align:right;}

#enteredAir table{background:#C2E78D;border:1px solid #86CC38;color:#006600 !important;font-weight:bold;width:100%;padding:10px;margin-bottom:5px;font-size:12px;}
#enteredAir table tr td{padding:7px 10px 7px;}
#enteredAir table tr td span.emissionsValue{font-size:19px;}
#enteredAir table tr td.generated_value {text-align:right;}

#enteredWaste table{background:#C2E78D;border:1px solid #86CC38;color:#006600 !important;font-weight:bold;width:100%;padding:10px;margin-bottom:5px;font-size:12px;}
#enteredWaste table tr td{padding:7px 10px 7px;}
#enteredWaste table tr td span.emissionsValue{font-size:19px;}
#enteredWaste table tr td.generated_value {text-align:right;}


a.remove {background:url(../img/btn_close.png) no-repeat top left; width: 12px; height:12px; display:block;margin-top:2px;}
a.on_white {background:url(../img/btn_close.png) no-repeat 0 -12px !important; width: 12px; height:12px; display:block;margin-top:5px;}
fieldSelected a.on_white,
fieldSelected a.remove {background-position: 0 -24px !important;}
div.red{background:#FF0000 !important;}

#energyUse, #vehicle, #air, #waste{margin-top:5px;}


/* =EDUCATION STYLES */

.col_right #calculator { display: block; height: 106px; width: 71px; background:url(../img/img_calculator_grey.png) no-repeat 0 0; outline: none; text-indent: -5000em; margin-right: 7px; float: left; }
#calculatorSmall { display: block; height: 64px; width: 43px; background:url(../img/img_calculator_small.png) no-repeat 0 0; outline: none; text-indent: -5000em; margin-left: 7px; float: right; }
ol#numbered li, ol.numbered li{padding-left:30px;border-bottom:1px solid #eee;margin-bottom:5px; padding-bottom:5px;}
ol#numbered li#ol_1, ol#numbered li#ol_2, ol#numbered li#ol_3, ol#numbered li#ol_4, ol#numbered li#ol_5, ol#numbered li#ol_6, ol#numbered li#ol_7, ol#numbered li#ol_8, ol#numbered li#ol_9, ol#numbered li#ol_10,  ol#numbered li#ol_11, ol.numbered li.ol_1, ol.numbered li.ol_2, ol.numbered li.ol_3, ol.numbered li.ol_4, ol.numbered li.ol_5, ol.numbered li.ol_6, ol.numbered li.ol_7, ol.numbered li.ol_8, ol.numbered li.ol_9, ol.numbered li.ol_10,  ol.numbered li.ol_11{ min-height: 20px;} 
ol#numbered li.last{border:none;}
a.printReduction{display:block;width:129px;height:20px;background:transparent url(../img/btn_print_reduction.png) no-repeat 0 0; text-indent:-999em;margin-bottom:10px;}
a.printOffsets{display:block;width:143px;height:20px;background:transparent url(../img/btn_print_offsets.png) no-repeat 0 0; text-indent:-999em;margin-top:10px;}


/* =BESPOKE STYLES */

.small { font-size: 1em; }
.hide { display:none; }
.hide_text {text-indent:-9999em; outline:none;}
object { display:block; }
.clear { clear:both; height:1px; }
.left { float:left; }
.right { float:right; }
.rightImage { float:right;margin:0 0 5px 5px; }
.leftImage { float:left;margin:0 5px 5px 0; }
ul.list {margin:0 0 10px 0;}
ul.list li.heading { list-style-type: none;margin-left:0 !important;}
ul.list li { list-style-type:disc;margin-left:20px;}
img.tree {float:left;clear:both;margin:0 10px 30px 0;}
img.offset {float:left;clear:both;margin:0 10px 10px 0;}
h4.black{color:#000;font-size:1.2em;}


/* =HEADING STYLES */

h1 { float: left; width:147px; }
h2 { color:#274B54; text-transform: uppercase; margin-bottom:2px; font:  2.3em/1.4 Helvetica, Arial, sans-serif;  }
h3 { font: normal 1.1em/1.4 Helvetica, Arial, sans-serif; }
h4 { color: #274B54; margin-bottom: 0px;font: bold 1.2em/1.4 "Lucida Grande", Helvetica, Arial, sans-serif; }
h5 {font-size:1.3em;color:#000; border:none; border-bottom: 1px dotted #C5CDD0; clear:both;margin-bottom:10px; font-weight:bold;}

/* Hacks that can't be avoided in this file
----------------------------------------------- */

/* =CLEARFIX */

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
.clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* =STRUCTURE
----------------------------------------------- */

.wrap { width: 950px; margin: 0 auto; }
.footerwrap { width: 650px; margin: 0; }
#container { width: 100%; background: #94D6EA url(../img/bg_tile.png) repeat-x 0 0; padding-top: 30px; }
#container .wrap { }
#container .wrap h1 a { display: block; text-indent: -5000em; outline:none; background: url(../img/logo.png) no-repeat 0 0; width: 158px; height: 19px; }

/* Header */

#header { height:68px; display:block; }

/* Content */

#content { float: left; }
#content div.panel { width: 650px; }
.col_left { }

/* Panels */

div.panel .top { display: block; height:6px; width: 650px; background: url(../img/bg_panel_top.png) no-repeat 0 0; font-size:1px; }
div.panel .bottom { display: block; height:5px; width: 650px; background: transparent url(../img/bg_panel_bottom.png) no-repeat bottom left; padding-top:10px; }
div.panel .holder { background-color: #F4FBFD; padding: 15px 21px 7px; }
div.panel .holder.first { padding-top: 13px; }
div.panel .holder.faq h3{margin-top:20px !important;}
div.panel .holder.faq h3.first{margin-top:0 !important;}
div.panel .holder.offsetprojects h3{margin-top:20px !important;}
div.panel .holder.offsetprojects h3.first{margin-top:0 !important;}
div.panel .holder.sustainability h3{margin-top:20px !important;}
div.panel .holder.sustainability h3.first{margin-top:0 !important;}

.panel p.intro { font-family:Helvetica, Arial, sans-serif; font-size:1.8em; padding-bottom: 3px; }
.panel p.intro strong { color:#274B54; }

div.minheight {height:220px;_height:202px;*height:202px;}
div.minheight2 {height:192px;_height:180px;*height:180px;}

div.panel .col_left { width: 295px; float: left; padding:0; }
div.panel .col_right { padding:0; width: 290px; float: right; }

div.panel .col_twothird {width:406px; float:left;}
div.panel .col_onethird {width:183px; float:right;}
div.panel .col_onethird p, div.panel .col_twothird p {margin-bottom:15px;padding:0;}
div.panel .col_onethird p {font-size:1.1em;}
ul.wp-tag-cloud {margin:0 0 20px 0; list-style:none}
	ul.wp-tag-cloud li {margin:0}


.col_left .image { float: right; display: block; width: 150px;margin-top:10px; }
.col_left .image img { padding:0; }
.col_left p { line-height:1.35; }
.col_left p.narrow { width:132px;margin-top:10px; }
.col_left .image p { background: url(../img/bg_video_footer.png) no-repeat bottom center; padding:0px 11px 6px 12px; line-height:1.2; }
.col_right ol strong { color:#274B54 }
.col_right ol li { color: #666; font-size: 1em; border-bottom: 1px solid #EEE; padding: 0 0 3px 25px; margin-bottom: 7px; line-height:1.2; }
.col_right ol li.double { margin-bottom:4px; padding:2px 0 10px 25px; }
.col_right ol li.last { border: none; }

/* LATEST NEWS  */

p.links a{color:#333;}
hr.news{margin-bottom:15px;}
ul.howtobuy {margin-bottom:15px; list-style:none}
ul.archives {margin:0 0 15px 0; list-style:none}
	ul.archives li {margin:0;}
.col_onethird #rss_icon { background: url(../img/icon_rss.png) no-repeat left 0; padding: 0 0 2px 20px; float:left; font-size: 1.1em; line-height: 1.2; }
.col_twothird h3{margin-bottom:5px;}

/* TERMS  */

h3.terms{margin-top:20px;}

/* CONTACT US  */

h5.contactus{border:none;margin-bottom:0;}


/* SIDEBAR & SIDEBAR WIDGETS */

#sidebar { width: 280px; float: right; margin-top:26px; _margin-top: 0; }
html>body #sidebar {*margin-top:0;}

#sidebar a { color:#274B54; }
#sidebar .panel { width: 246px !important; }
#sidebar .panel .top { display: block; height:7px; width: 280px; background: url(../img/bg_sidebar_top.png) no-repeat 0 0; line-height:7px;font-size: 1px;}
#sidebar .panel .bottom { display: block; height:7px; width: 280px; background: url(../img/bg_sidebar_bottom.png) no-repeat 0 0; }
#sidebar ul { background: #A9DCEE; padding: 17px 17px 19px 20px; width: 243px; }
#sidebar li { order-top:1px solid #fff; }
#sidebar li.first { border-top:none; padding-top:0; }
#sidebar li.last { border-bottom:none; padding-bottom:0; }
#sidebar li a { }
#sidebar li a:hover { }
#sidebar .panel h4 { margin-bottom: 0; }
#sidebar h4 a { color: #333; text-decoration: none; }
#sidebar h4 a:hover { color:#232323; }
#sidebar #rss_icon { background: url(../img/icon_rss.png) no-repeat right 0; padding: 0 20px 2px 0; float:right; font-size: 1.1em; line-height: 1.2;margin-top:8px; }
#sidebar .meta { color:#5C93AE; padding-bottom: 0 !important; }
#sidebar p { font-size: 1.1em; color: #333; }
#sidebar p.heading {font-weight:bold;font-size:1.2em;color:#000;padding-bottom:0 !important;}

#sidebar .panel .content { background: #A9DCEE; padding: 0 17px 19px 20px; width: 243px; }
#sidebar .panel #quote  {padding: 14px 0 0;}
#sidebar .panel cite  {padding: 10px 0 12px;width:223px;display:block;}
#sidebar .panel cite span{font-weight:bold;}
#sidebar .panel cite { background: url(../img/bg_quote_end.png) 0 12px no-repeat; padding-left:20px; }
#sidebar .panel #statement  {padding: 12px 0 12px;}

#sidebar .panel h3{padding: 14px 0 0; font-size:1.1em;}
#sidebar .panel .content p {padding-bottom:12px;}
#sidebar .panel .content p.border {border-bottom: 1px solid #69B1D4;}
#sidebar .panel .content div.border {border-bottom: 1px solid #69B1D4;}
#sidebar .panel .content p.borderBoth {padding: 14px 0 12px;border-top: 1px solid #fff;border-bottom: 1px solid #69B1D4;}
#sidebar .panel h3.first{padding: 0;border: none;}
#sidebar .panel h3.noborder{border:none;}
#sidebar .panel div.noborder{border:none;}
#sidebar .panel div.borderbottom{border-bottom: 1px solid #69B1D4;border-top:none;}
#sidebar .panel a.nomargin {margin-top:0 !important;}
#sidebar .panel #statement.noborder{border:none !important; padding-bottom:0 !important;}

#sidebar .panel p.sea_freight {background:url(../img/img_sea_freight_large.png) no-repeat top left; padding-left:78px; margin-top:10px}

/* FOOTER */

#footer_links { clear:left; width: 650px; margin: 20px 0 25px; }
#footer_links .holder { background-color:#A9DCEE; padding: 6px 21px; }
#footer_links div.top { display: block; height:6px; background: url(../img/bg_footer_top.png) no-repeat 0 0; font-size:1px;}
#footer_links .bottom { display: block; height:6px; background: url(../img/bg_footer_bottom.png) no-repeat 0 0; }
#footer_links ul {margin:0;}
#footer_links li { border:none; display:block; float:left; margin:0 16px 0 0; padding:1px 0 0 0; }
#footer_links ul a { font-size: 0.9em; color:#274B54; text-decoration:none; }
#footer_links ul a:hover { color:#4E7782; }
#footer_links p.copyright { float: right; font-size:0.9em; margin-top:2px;padding-bottom:0;}


/* Sticky Footer */

html, body, #container { height:100%; }
#container { height:auto !important; }
#footer_flash { height:245px; display:block; background:#73bd44; }



/* =Specific Styles
----------------------------------------------- */

/* Sponsors */

ul.sponsors { margin: 10px 0 0 0; list-style:none }
ul.sponsors li { float:left; margin:0 0 0 20px; }
ul.sponsors li.first { margin-left: 0; }

/* Who we are */

p.name { font-size: 1.3em; }
p.name strong { font-weight:bold; color: #000; }
.details p { padding: 0; }
img.photo { border:5px solid #EEE; float:right; margin:0 0 5px 10px; }

/* Numbered list */

#ol_1, .ol_1 { background: url(../img/bullet_1.png) no-repeat top left; }
#ol_2, .ol_2 { background: url(../img/bullet_2.png) no-repeat top left; }
#ol_3, .ol_3 { background: url(../img/bullet_3.png) no-repeat top left; }
#ol_4, .ol_4 { background: url(../img/bullet_4.png) no-repeat top left; }
#ol_5, .ol_5 { background: url(../img/bullet_5.png) no-repeat top left; }
#ol_6, .ol_6 { background: url(../img/bullet_6.png) no-repeat top left; }
#ol_7, .ol_7 { background: url(../img/bullet_7.png) no-repeat top left; }
#ol_8, .ol_8 { background: url(../img/bullet_8.png) no-repeat top left; }
#ol_9, .ol_9 { background: url(../img/bullet_9.png) no-repeat top left; }
#ol_10, .ol_10 { background: url(../img/bullet_10.png) no-repeat top left; }
#ol_11, .ol_11 { background: url(../img/bullet_11.png) no-repeat top left; }
ol#numbered, ol.numbered{margin:10px 0 0;list-style:none;}

/* =Homepage only styles
----------------------------------------------- */

/* Tab widget */


ul.tabs li{float:left;}
#tab_widget { width: 650px; margin-bottom: 20px; }
#tab_widget .tab_content { background: #F8FCFD; padding-top:13px; }
#tab_widget .bottom { display: block; height:6px; width: 650px; background: url(../img/bg_panel_bottom.png) no-repeat left bottom; }
#tab_widget li a { background:url(../img/tabs.png) no-repeat 0 0; }
#tab_who, #tab_what, #tab_how, #tab_why { height: 65px; display: block; outline: none; text-indent: -5000em; float:left; }
#tab_who { background-position: 0 0; width: 160px; }
#tab_who.selected { background-position: 0 -65px; }
#tab_what { background-position: -160px 0 !important; width: 162px; }
#tab_what.selected { background-position: -160px -65px !important; }
#tab_why { background-position: -322px 0 !important; width: 160px; }
#tab_why.selected { background-position: -322px -65px !important; }
#tab_how { background-position: -482px 0 !important; width: 168px; }
#tab_how.selected { background-position: -482px -65px !important; }
#tab_widget p { font-size: 1.9em; margin:0 20px 0; padding-bottom:11px; line-height:1.4; font-family:Arial, Helvetica, sans-serif; }
#tab_widget p a { text-decoration: underline; color:#E78F25; }
#tab_widget p a:hover { text-decoration: none; }

/* =Site-wide styles
----------------------------------------------- */
/* Widget */
div.widget{ background: url(../img/widget_hr.png) repeat-x left bottom;}
div.widget.airshednews{padding-top:17px !important;}
div.widget.quote{padding-top:17px !important;}
div.video object{padding-bottom:10px;}
div.widget.myclimate {padding-top:15px;}
div.widget.myclimate img {padding-right:15px;}


/* Widget Calculator */

#sidebar #calculator { display: block; height: 106px; width: 70px; background:url(../img/img_calculator.png) no-repeat 0 0; outline: none; text-indent: -5000em; margin-right: 7px; float: left; margin-top:10px;margin-bottom:10px;}
#sidebar .calculator { float: right; width: 166px; }
#sidebar li .calculator h4 { width: 164px; }

/* Widget Quote */

#sidebar #quote { font-size:1.1em; color: #274B54; background: url(../img/bg_quote_big.png) 0 0 no-repeat; }
#sidebar #statement { font-size:1.1em; color: #274B54;}


/* Widget Cart */

#cart_preview { margin-bottom: 14px; }
#cart_preview p { font-size: 1.1em; color: #fff !important; float: right; padding-top: 2px; padding-bottom:0px; font-family:Arial, Helvetica, sans-serif; }
#sidebar #cart_preview a { font-weight: bold; color: #fff; text-decoration: none; border-bottom: 1px dotted #fff; }
#sidebar #cart_preview a:hover { border: none; }
#cart_preview a#btn_checkout { outline: none; text-indent: -5000em; background: url(../img/btn_checkout.png) no-repeat 0 top; width:80px; height:20px; margin-left: 12px; float: right; border: none; }
#cart_preview a#btn_checkout:hover { background-position: 0 bottom; }


/* Article teasers */

.article { }
.article p { }
.article_teaser p { }

/* =Plugin styles
----------------------------------------------- */
